import DstComponent_zh_CN_Base from './dst-component_zh_CN_base';

function getLocaleResource(){
    const DstComponent_zh_CN_OwnData = {};
    const targetData = Object.assign(DstComponent_zh_CN_Base(), DstComponent_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;